Plugin does not appear in eclipse

2009-12-16
2012-11-06
  • Matthias Eichner

    Hi Matt,

    I installed the plugin with the zip file (like you described in "how to
    install the plugin") and the installation was successfull. After restarting
    eclipse i try to use the plugin but its nowhere. Eclipse says it is installed
    but it doesnt appear in preferences, no json view and no "open with" editor.

    I use Eclipse Java EE IDE for Web Developers.
    Build id: 20090621-0832

    Thank you in advance,
    Matthias

     
  • Matt Garner

    Matt Garner - 2009-12-20

    Hi Matthias,

    That seems a bit strange. Have you looked in the eclipse log file for any
    error messages?

    Cheers,
    Matt.

     
  • Matthias Eichner

    Hi.

    I get two errors during the installation of the plugin:
    eclipse.buildId=I20090611-1540
    java.version=1.5.0_21
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=de_DE
    Framework arguments: -product org.eclipse.epp.package.jee.product
    Command-line arguments: -os linux -ws gtk -arch x86_64 -product
    org.eclipse.epp.package.jee.product
    Error
    Wed Jan 13 15:22:30 GMT+01:00 2010
    Unable to find feature.xml in directory: /home/matthias/eclipse3.5/features/json.editor.plugin_0.9.4
    Unable to find feature.xml in directory: /home/matthias/eclipse3.5/features/json.editor.plugin_0.9.4.jar

     
  • Matthias Eichner

    After reinstalling eclipse your plugin works :).

     
  • Christoph

    Christoph - 2010-03-12

    Hi,

    I have the same effect on both an Eclipse CDT/Cygwin and QNX/Momentics
    installation: No trace of the Json editor. I don't really want to re-install
    any of them, because it would take some time to configure them the way I need
    them. Do you have any clue why re-installation fixed the problem?

    TIA,
    Christoph

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks